
Foreman - Refactor #1957

remove old hypervisor code

11/18/2012 09:00 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: VM management   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since foreman 1.0 libvirt hypervisors are now part of compute resources and can be removed.

Associated revisions

Revision 3f482b82 - 11/19/2012 02:25 AM - Ohad Levy

fixes #1957 - remove old libvirt hypervisors code

Since foreman 1.0 libvirt hypervisors are now part of compute resources

this patch removes the old code and migrate any existing hypervisors to

be libvirt based compute resources.

Revision ca747296 - 11/21/2012 02:45 AM - Ohad Levy

fixed wrong old hypervisor migration refs #1957

Revision d8ec1f39 - 11/21/2012 03:57 AM - Ohad Levy

fixes wrong method name, #refs 1957

Revision 72deecbe - 12/02/2012 07:48 AM - Ohad Levy

remove hypervisor vm info from tests refs #1957

History

#1 - 11/19/2012 10:40 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 3f482b824d6bd6aeccca1ff32f2a3f9357f4f3ab.
